Debian Bug report logs - #348195
RM: kimberlite -- RoQA; orphaned, unused, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Thomas Huriaux <thomas.huriaux@gmail.com>

Date: Sun, 15 Jan 2006 16:03:01 UTC

Severity: normal

Merged with 358043

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Josh Huber <huber@debian.org>:
Bug#348195; Package kimberlite. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
New Bug report received and forwarded. Copy sent to Josh Huber <huber@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kimberlite: neglected and unused package, should this be removed?
Date: Sun, 15 Jan 2006 16:53:43 +0100
[Message part 1 (text/plain, inline)]
Package: kimberlite
Version: 1.1.0-3.3
Severity: serious

Hi,

The kimberlite package seems to be neglected:
* last maintainer upload more than 4 years ago
* 3 NMUs to fix RC-bugs have been required since this upload
* new upstream release available, with a wishlist bugs filled in 2003
* none of the open bugs have been answered

However, this package seems now to be dead upstream and the popcon stats
are very low, so it should probably be removed from the archive.

After 3 weeks without answer from the maintainer, I will reassign this
bug to ftp.debian.org.

Cheers,

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `kimberlite' to `ftp.debian.org'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#348195; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #16 received at 348195@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Thomas Huriaux <thomas.huriaux@gmail.com>, 348195@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Removing kimberlite
Date: Mon, 13 Mar 2006 02:29:29 +0100
reassign 348195 kimerlite
thanks

On Sun, Feb 05, 2006 at 05:55:38PM +0100, Thomas Huriaux wrote:
> reassign 348195 ftp.debian.org
> severity 348195 normal
> retitle 348195 RM: kimberlite -- RoQA; unmaintained, unused, dead upstream

First contact MIA, then possibly orphaning, then possibly removal. Just
3 weeks between first contact and removal is really too trigger-happy
IMHO. I'll send the maintainer a ping.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Bug reassigned from package `ftp.debian.org' to `kimerlite'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kimerlite' to `kimberlite'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#348195; Package kimberlite. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #25 received at 348195@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 348195@bugs.debian.org, 358043@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: kimberlite -- RoQA; orphaned, unused, dead upstream
Date: Sun, 23 Jul 2006 11:54:10 +0200
retitle 348195 RM: kimberlite -- RoQA; orphaned, unused, dead upstream
retitle 358043 RM: kimberlite -- RoQA; orphaned, unused, dead upstream
reassign 348195 ftp.debian.org
reassign 358043 ftp.debian.org
merge 348195 358043
thanks

Please remove kimberlite.

  * Orphaned for 4 months.
  * Last upstream release 4 years ago:
    <http://www.mclinux.com/projects/kimberlite/download.php>
  * popcon: 10 installations, 2 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kimberlite' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 348195 358043. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 348195-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 348195-close@bugs.debian.org
Cc: kimberlite@packages.debian.org, kimberlite@packages.qa.debian.org
Subject: Bug#348195: fixed
Date: Thu, 27 Jul 2006 15:14:22 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kimberlite |    1.1.0-4 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
kimberlite-doc |    1.1.0-4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348195@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Josh Huber <huber@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:35:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.